<?php
// $Id: main.php,v 1.1 2006/01/04 08:44:03 ohwada Exp $

// 2005-10-20 K.OHWADA
// REQ 3028: send apoval email to anonymous user
// BUG 3111: timeout occurs in popular site if many top categories

// 2005-09-27 K.OHWADA
// BUG 3032: "mutual site" is not suitable English

// 2005-03-31 K.OHWADA
// corrected typo

// 2005-01-20 K.OHWADA
// add zip, state, city, addr2 ,fax

// 2004-11-28 K.OHWADA
// _WLS_SITE_RSS

// 2004-11-20 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// buidance bar
// recommend site, mutual site
// broken link check
// RSS/ATOM URL
// user comment

// 2004-10-19 cb750
// translation for V0.7

//=========================================================
// language 
//=========================================================

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------
 
//======	 singlelink.php	======
define("_WLS_CATEGORY","Categoría");
define("_WLS_HITS","Hits");
define("_WLS_RATING","Valoración");
define("_WLS_VOTE","Voto");
define("_WLS_ONEVOTE","1 voto");
define("_WLS_NUMVOTES","%s votos");
define("_WLS_RATETHISSITE","Valorar sitio");
define("_WLS_REPORTBROKEN","Reportar enlace roto");
define("_WLS_TELLAFRIEND","Enviar a un amigo");
define("_WLS_EDITTHISLINK","Editar enlace");
define("_WLS_MODIFY","Modificar");

//======	submit.php	======
define("_WLS_SUBMITLINKHEAD","Enviar nuevo enlace");
define("_WLS_SUBMITONCE","Envíe su enlace sólo una vez");
define("_WLS_DONTABUSE","El nombre e IP del usuario quedan registradas, por favor no abuse del sistema");
define("_WLS_TAKESHOT","Se tomará una impresión de pantalla de su sitio y puede tomar unos días para que sea agregado a nuestra base de enlaces.");
define("_WLS_ALLPENDING","El envío de su enlace es registrado <b>temporariamente</b>, y es publicado despues de su verificación por parte del staff. <br />Puede agregar información del enlace antes de su aprobación.");
define("_WLS_WHENAPPROVED","Recibirá un E-mail cuando sea aprobado");
define("_WLS_RECEIVED","Recibimos la información de su Sitio. Gracias!");

//======	modlink.php	======
define("_WLS_REQUESTMOD","Solicitar modificación de enlace.");
define("_WLS_THANKSFORINFO","Gracias por la información. Su solicitud será revisada a la brevedad");


define("_WLS_THANKSFORHELP","Gracias por ayudar a mantener la integridad de este directorio.");
define("_WLS_FORSECURITY","Por razones de seguridad su usuario e Ip serán almacenados temporariamente.");

define("_WLS_SEARCHFOR","Buscar");
define("_WLS_ANY","Alguno");
define("_WLS_SEARCH","Buscar");

define("_WLS_MAIN","Inicio");
define("_WLS_SUBMITLINK","Enviar enlace");
define("_WLS_POPULAR","Popular");
define("_WLS_TOPRATED","Más valorado");

define("_WLS_NEWTHISWEEK","Nuevo esta semana");
define("_WLS_UPTHISWEEK","Actualizado esta semana");

define("_WLS_POPULARITYLTOM","Popular ( menos a más valorados)");
define("_WLS_POPULARITYMTOL","Pupular (de más a menos hits)");
define("_WLS_TITLEATOZ","Título (A a Z)");
define("_WLS_TITLEZTOA","Título (Z a A)");
define("_WLS_DATEOLD","Fecha (Enlaces más antiguos primero)");
define("_WLS_DATENEW","Fecha (Enlaces más nuevos primero)");
define("_WLS_RATINGLTOH","Valoración (Menos a más valorados)");
define("_WLS_RATINGHTOL","Valoración (Más a menos valorados)");

//define("_WLS_NOSHOTS","No Screenshots Available");
//define("_WLS_DESCRIPTIONC","Description: ");
//define("_WLS_EMAILC","Email: ");
//define("_WLS_CATEGORYC","Category: ");
//define("_WLS_LASTUPDATEC","Last Update: ");
//define("_WLS_HITSC","Hits: ");
//define("_WLS_RATINGC","Rating: ");

define("_WLS_THEREARE","Hay <b>%s</b> Enlaces en nuestra base de datos.");
define("_WLS_LATESTLIST","Últimos listados");

//define("_WLS_LINKID","Link ID: ");
//define("_WLS_SITETITLE","Website Title: ");
//define("_WLS_SITEURL","Website URL: ");
//define("_WLS_OPTIONS","Options: ");
define("_WLS_LINKID","ID de enlace");
define("_WLS_SITETITLE","Título del Sitio");
define("_WLS_SITEURL","URL");
define("_WLS_OPTIONS","Opciones");

define("_WLS_NOTIFYAPPROVE","Notificarme cuando este enlace sea aprobado.");
//define("_WLS_SHOTIMAGE","Screenshot Img: ");
define("_WLS_SENDREQUEST","Enviar pedido");

define("_WLS_VOTEAPPRE","Apreciamos su voto.");
define("_WLS_THANKURATE","Gracias por valorar este sitio aquí en %s.");
define("_WLS_VOTEFROMYOU","Envíos de usuarios como Ud. orientan a otros a seleccionar enlaces.");
define("_WLS_VOTEONCE","Por favor no valore este recurso más de una vez.");
define("_WLS_RATINGSCALE","La escala es 1 - 10, siendo 1 lo más bajo y 10 excelente.");
define("_WLS_BEOBJECTIVE","Por favor sea objetivo, si todos reciben 1 o 10 la valoración no es útil.");
define("_WLS_DONOTVOTE","No vote su propio recurso");
define("_WLS_RATEIT","Vote!");

define("_WLS_INTRESTLINK","Sitio interesante en %s");
define("_WLS_INTLINKFOUND","Hay un link interesante en %s");

define("_WLS_RANK","Ranking");
define("_WLS_TOP10","Top 10 %s");

define("_WLS_SEARCHRESULTS","Buscar resultados para <b>%s</b>:");
define("_WLS_SORTBY","Ordenado por:");
define("_WLS_TITLE","Título");
define("_WLS_DATE","Fecha");
define("_WLS_POPULARITY","Popularidad");
define("_WLS_CURSORTEDBY","Sitios actualmente ordenados por: %s");
define("_WLS_PREVIOUS","Anterior");
define("_WLS_NEXT","Siguiente");
define("_WLS_NOMATCH","No hay resultados para su búsqueda.");

define("_WLS_SUBMIT","Enviar");
define("_WLS_CANCEL","Cancelar");

define("_WLS_ALREADYREPORTED","Ud. ya envió un reporte de enlace roto para este recurso.");
define("_WLS_MUSTREGFIRST","Disculpe, Ud. no tiene permiso para esta acción.<br />Por favor ingrese sus datos o regístrese previamente!");
define("_WLS_NORATING","No seleccionó un puntaje.");
define("_WLS_CANTVOTEOWN","No puede votar un recurso enviado por Ud. mismo.<br />Todos los votos son registrados y revisados.");
define("_WLS_VOTEONCE2","Vote solo una vez el recurso seleccionado.<br />Todos los votos son registrados y revisados.");

//%%%%%%	Admin	  %%%%%

define("_WLS_WEBLINKSCONF","Configuración de Enlaces");
define("_WLS_GENERALSET","Configuración General de WebLinks");
//define("_WLS_ADDMODDELETE","Agregar, modificar y eliminar categorías/enlaces");
define("_WLS_LINKSWAITING","Enlaces pendientes de validación.");
define("_WLS_MODREQUESTS","Enlaces modificados pendientes de validación.");
define("_WLS_BROKENREPORTS","Reportes de enlaces rotos.");

//define("_WLS_SUBMITTER","Enviado por: ");
define("_WLS_SUBMITTER","Enviado por");

define("_WLS_VISIT","Visitar");

//define("_WLS_SHOTMUST","Screenshot image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if no image file.");
define("_WLS_LINKIMAGEMUST","Ingrese el nombre del archivo de imagen para este enlace en el directorio %s. (ejemplo shot.gif) Deje el espacio en blanco si no hay imagen. ");

define("_WLS_APPROVE","Aprobar");
define("_WLS_DELETE","Eliminar");
define("_WLS_NOSUBMITTED","No hay nuevos enlaces.");
define("_WLS_ADDMAIN","Agregar una categoría PRINCIPAL.");
define("_WLS_TITLEC","Título");
define("_WLS_IMGURL","URL de Imagen (OPCIONAL El alto de la imagen será reconfigurado a 50): ");
define("_WLS_ADD","Agregar");
define("_WLS_ADDSUB","Agregar SUB-Categoría");
define("_WLS_IN","en");
define("_WLS_ADDNEWLINK","Agregar un nuevo enlace");
define("_WLS_MODCAT","Modificar categoría");
define("_WLS_MODLINK","Modificar enlace");
define("_WLS_TOTALVOTES","Votos del enlace (total de votos: %s)");
define("_WLS_USERTOTALVOTES","Votos de usuarios registrados (total de votos: %s)");
define("_WLS_ANONTOTALVOTES","Votos de usuarios anónimos (total de votos: %s)");
define("_WLS_USER","Usuarios");
define("_WLS_IP","Dirección IP");
define("_WLS_USERAVG","User AVG Rating");
define("_WLS_TOTALRATE","Total Ratings");
define("_WLS_NOREGVOTES","Votos de usuarios registrados");
define("_WLS_NOUNREGVOTES","Votos de usuarios no registrados");
define("_WLS_VOTEDELETED","Votos eliminados");
define("_WLS_NOBROKEN","No se reportaron enlaces rotos.");
define("_WLS_IGNOREDESC","Ignorar (Ignorar el reporte y eliminar solo los <b>reportes de enlace roto</b>)");
define("_WLS_DELETEDESC","Eliminar (Eliminar los <b>datos del sitio reportado</b> y <b> el reporte de enlace roto</b> para este enlace.)");
define("_WLS_REPORTER","Reporte enviado por");

//define("_WLS_IGNORE","Ignore");
define("_WLS_IGNORE","Ignorar (Eliminar)");

define("_WLS_LINKDELETED","Enlace eliminado.");
define("_WLS_BROKENDELETED","Reporte de enlace roto eliminado.");
define("_WLS_USERMODREQ","Solicitud de modificación de enlace");
define("_WLS_ORIGINAL","Original");
define("_WLS_PROPOSED","Propuesto");

//define("_WLS_OWNER","Autor: ");
define("_WLS_OWNER","Autor");

define("_WLS_NOMODREQ","No se solicitaron modificaciones de enlaces.");
define("_WLS_DBUPDATED","¡Base de datos actualizada correctamente!");
define("_WLS_MODREQDELETED","Solicitud de modificación eliminada.");
define("_WLS_IMGURLMAIN","URL de la imagen (OPCIONAL y solo válido para categorías principales. La altura de la imagen se convertirá a 50): ");
define("_WLS_PARENT","Categoría relacionada:");
define("_WLS_SAVE","Guardar cambios");
define("_WLS_CATDELETED","Categoría eliminada.");
define("_WLS_WARNING","ADVERTENCIA: ¿Estás seguro que quieres eliminar esta Categoría y TODOS los enlaces y comentarios que incluye?");
define("_WLS_YES","Sí");
define("_WLS_NO","No");
define("_WLS_NEWCATADDED","¡Categoría creada satisfactoriamente!");
define("_WLS_ERROREXIST","ERROR: ¡Este enlace ya se encuentra almacenado en la base de datos!");
define("_WLS_ERRORTITLE","ERROR: ¡Es necesario ingresar un TITULO!");
define("_WLS_ERRORDESC","ERROR: ¡Es necesario ingresar una DESCRIPCION!");
define("_WLS_NEWLINKADDED","El enlace se agregó a la base de datos.");
define("_WLS_YOURLINK","Tu enlace en %s");
define("_WLS_YOUCANBROWSE","Puedes recorrer nuestros enlaces en %s");
define("_WLS_HELLO","Hola %s");
define("_WLS_WEAPPROVED","¡Aprobamos tu envío a nuestra base de datos de enlaces.");
define("_WLS_THANKSSUBMIT","¡Gracias por tu envío!");
define("_WLS_ISAPPROVED","Aprobamos el enlace que enviaste");


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------

//======	index.php	======
// guidance bar
define("_WLS_SUBMIT_NEW_LINK","Enviar enlace");
define("_WLS_SITE_POPULAR","Populares");
define("_WLS_SITE_HIGHRATE","Top");
define("_WLS_SITE_NEW","Ultimos sitios");
define("_WLS_SITE_UPDATE","Sitios actualizados");

// corrected typo
define("_WLS_SITE_RECOMMEND","Recomendados");

// BUG 3032: "mutual site" is not suitable English
define("_WLS_SITE_MUTUAL","Asociados");

define("_WLS_SITE_RANDOM","Al azar");
define("_WLS_NEW_SITELIST","Enlaces recientes");
define("_WLS_NEW_ATOMFEED","Ultimos ingresos RSS/ATOM");
define("_WLS_SITE_RSS","Sitio RSS/ATOM");
define("_WLS_ATOMFEED","Ingreso RSS/ATOM");

define("_WLS_LASTUPDATE","Ultima actualización");
define("_WLS_MORE","Más detalles");

//======	 singlelink.php	======
define("_WLS_DESCRIPTION","Descripción");
define("_WLS_PROMOTER","Denominación");
define("_WLS_ZIP","Código postal");
define("_WLS_ADDR","Dirección");
define("_WLS_TEL","Teléfono");
define("_WLS_FAX","Fax");

//======	 submit.php	======
define("_WLS_BANNERURL","URL del Banner");
define("_WLS_NAME","Nombre");
define("_WLS_EMAIL","Email");
define("_WLS_COMPANY","Empresa");
define("_WLS_STATE","Estado");
define("_WLS_CITY","Ciudad");
define("_WLS_ADDR2","Dirección 2");
define("_WLS_PUBLIC","Publicar");
define("_WLS_NOTPUBLIC","No publicar");
define("_WLS_NOTSELECT","No especificar");
define("_WLS_SUBMIT_INDISPENSABLE","La marca '<b>*</b>' indica que el campo es obligatorio.");
define("_WLS_SUBMIT_USER_COMMENT",'"Comentario para el Administrador" usar esta opción para enviar un pedido, opinión, etc.<br />Esta nota no es visible en la Web.<br />Por favor ingrese la URL de su sitio en donde esta linkeado esta Web, de esta forma su sitio estara marcado como "Asociado".');
define("_WLS_USER_COMMENT","Informar al Administrador");
define("_WLS_NOT_DISPLAY","Esta columna no se mostrará en la WEB.");

//======	modlink.php	======
define("_WLS_MODIFYAPPROVED","Su solicitud de modificación fue aprobada. ");
define("_WLS_MODIFY_NOT_OWNER","Don't judge automatically that you were the registrant of link information.");
define("_WLS_MODIFY_PENDING","La modificación del enlace es registrada <b>temporalmente</b>, y se publicará después de su verificación. <br />
It approves that such a case may have time to publish link information.");
define("_WLS_LINKSUBMITTER","Enlace enviado por");

//======	user.php	======
define('_WLS_PLEASEPASSWORD','Ingrese su password');
define('_WLS_REGSTERED','Usuarios Registrados');
define('_WLS_REGSTERED_DSC','Anybody can modify link information. <br>Webmaster will check the modification before posting.');
define('_WLS_EMAILNOTFOUND',"E-mail address didn't match.");


// error message
define("_WLS_ERROR_FILL","Error: Enter %s");
define("_WLS_ERROR_ILLEGAL","Error: Wrong format %s");
define("_WLS_ERROR_CID","Error: Select category");
define("_WLS_ERROR_URL_EXIST","Error: The link has bee already registered. ");
define("_WLS_WARNING_URL_EXIST","Warning: The similar link has bee already registered. ");
define("_WLS_ERRORNOLINK","Error: No such link is found");


define("_WLS_CATLIST","Categorías");
define("_WLS_LINKIMAGE","Link Image: ");
define("_WLS_USERID","User ID: ");
define("_WLS_CATEGORYID","Category ID: ");
define("_WLS_CREATEC","Registration Date: ");
define("_WLS_TIMEUPDATE","Actualizado");
define("_WLS_NOTTIMEUPDATE","No actualizado");
define("_WLS_LINKFLAG","Create a link under this ");
define("_WLS_NOTLINKFLAG","Not create a link under this");
define("_WLS_GOTOADMIN","Ingresando a la Administración");

// category delete
define("_WLS_DELCAT","Eliminar categoría");
define("_WLS_SUBCATEGORY","Subcategoría");
define("_WLS_SUBCATEGORY_NON","No hay subcategorías");
define("_WLS_LINK_BELONG","Enlaces relacionados");
define("_WLS_LINK_BELONG_NUMBER","Número de enlaces relacionados");
define("_WLS_LINK_BELONG_NON","No hay enlaces relacionados");
define("_WLS_LINK_MAYBE_DELETE","Enlaces para ser eliminados");
define("_WLS_LINK_MAYBE_DELETE_DSC","Results of the operation may differ if there are subcategories. Some other links may be deleted. ");
define("_WLS_LINK_DELETE_NON","No hay enlaces para ser eliminados");
define("_WLS_CATEGORY_LINK_DELETE_EXCUTE","Eliminar categoría y enlaces relacionados");
define("_WLS_CATEGORY_LINK_DELETED","La categoría y sus enlaces relacionados han sido eliminados.");
define("_WLS_CATEGORY_DELETED","Categorías eliminadas");
define("_WLS_LINK_DELETED","Enlaces eliminados");

define("_WLS_ERROR_CATEGORY","Error: No hay categorías seleccionadas");
define("_WLS_ERROR_MAX_SUBCAT","Error: El número de categorías seleccionadas excede el máximo permitido para eliminarse simultáneamente.");
define("_WLS_ERROR_MAX_LINK_BELONG","Error: El número de enlaces seleccionados excede el máximo  permitido para eliminarse simultáneamente.");
define("_WLS_ERROR_MAX_LINK_DEL","Error: El número de enlaces seleccionados excede el máximo  permitido para eliminarse simultáneamente.");

// recommend site, mutual site
define("_WLS_MARK","Marcar");
define("_WLS_ADMINCOMMENT","Comentario del Administrador");

// broken link check
define("_WLS_BROKEN_COUNTER","Registros de enlace roto");

// RSS/ATOM URL
define("_WLS_RSS_URL","URL of RSS/ATOM");
define("_WLS_RSS_URL_0","No usar");
define("_WLS_RSS_URL_1","Tipo RSS");
define("_WLS_RSS_URL_2","Tipo ATOM");
define("_WLS_RSS_URL_3","Detectar automáticamente");

define("_WLS_ATOMFEED_DISTRIBUTE","A continuación se mostrarán las distribuciones RSS/ATOM.");
define("_WLS_ATOMFEED_FIREFOX","Si usa <a href='http://www.mozilla.org/products/firefox/' target='_blank'>Firefox</a>, agende esta página entre sus marcadores y así podrá navegar los feeds RSS/ATOM. ");

// 2005-10-20
define("_WLS_EMAIL_APPROVE","notification if approved");
define("_WLS_TOPTEN_TITLE","%s Top %u");
// %s is a link category title
// %u is number of links
define("_WLS_TOPTEN_ERROR", "There are too many top categories. stopped to show by %u");
// %u is munber of categories

?>